[po4a_langs] de fr

[po4a_paths] debian/xml-man/po4a/po/mtink-man.pot \
             $lang:debian/xml-man/po4a/po/$lang.po  

[type: docbook] debian/xml-man/en/license.xml    \
                $lang:debian/xml-man/$lang/license.xml 

[type: docbook] debian/xml-man/en/refentryinfo.xml    \
                $lang:debian/xml-man/$lang/refentryinfo.xml 

[type: docbook] debian/xml-man/en/ttink.xml    \
                $lang:debian/xml-man/$lang/ttink.xml 

[type: docbook] debian/xml-man/en/mtinkc.xml    \
                $lang:debian/xml-man/$lang/mtinkc.xml 

[type: docbook] debian/xml-man/en/mtinkd.xml    \
                $lang:debian/xml-man/$lang/mtinkd.xml

[type: docbook] debian/xml-man/en/askPrinter.xml    \
                $lang:debian/xml-man/$lang/askPrinter.xml 
